table.hidden-sm, table.hidden-xs{
	display: table !important;
}
table th, table td { text-align: center; }
.table-xs { margin: 0 auto; }
.table-xs .row{
	margin-left: 0px;
	margin-right: 0px;
}
.table-xs .row > div{
	padding: 7px;
	border: 1px solid #cdcdcd;
	font-size: 11px
}

.table-xs{
	display: none;
}
@media only screen and (max-width: 768px) {
 .table-xs{
	display: block;
}
}

.table-xs .row > div.data{
	text-align: center;
}

.table-xs .row > div.data .btn-sm,.table-xs .row > div.data .btn-xs {
    padding: 2px 4px;

}
/*
.table-xs > div {
  padding: 20px;
  text-align: center;
  border: 1px solid #fff;
  word-break: break-all;
}
*/
.row-header {
  color: #fff;
  overflow: hidden;
  width: 100%;
  text-align: center;
}
/*
.table-xs .header {
  background-color: #BEF2F5;
  font-weight: 600;
}

*/


.responsive-row{
    display: flex;
}

.responsive-table-data{
  height: fit-content;
}
